nar_video.settings:
  path: '/admin/nar-site-configuration/nar-video'
  defaults:
    _title: 'NAR Video settings'
    _form: 'Drupal\nar_video\Form\VideoSettingsForm'
  requirements:
    _permission: 'access administration pages'
